opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
CvBGPixelStat Struct Reference

`#include <background_segm.hpp>`

## Public Attributes
CvBGPixelCCStatTable * | cctable
CvBGPixelCStatTable * | ctable
uchar | is_trained_dyn_model
uchar | is_trained_st_model
float | Pbc
float | Pbcc

## Member Data Documentation

CvBGPixelCCStatTable* CvBGPixelStat::cctable

CvBGPixelCStatTable* CvBGPixelStat::ctable

uchar CvBGPixelStat::is_trained_dyn_model

uchar CvBGPixelStat::is_trained_st_model

float CvBGPixelStat::Pbc

float CvBGPixelStat::Pbcc

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/video/include/opencv2/video/background_segm.hpp